Subject: Re: Unable to get SCC 4 working as a console port on a 8260ADS

From: Jos Beck <[email-masked]>
Date: Fri, 30 Apr 2004 11:24:32 +0200

Stan Partridge wrote:

> A few seconds later the console terminal spews pages and pages of the
> following junk:
>
> º0@�À!º�@

> À!p À!p @ÀÀ!pPÀ!pP@À!p

This looks like your port is set to another (probably much lower) baud
rate. Try to set your terminal to other baudrates and see what happens.
Then check the settings of baudrate generators and prescaler.

Good luck

Jos

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/